@import '../common/globals.css';
/* ----- OUTDOOR EDUCATION CSS -------- */

:root {
    --clr-0: #475828;
    --clr-1: #9bb121;
    --clr-2: #fece43;
    --clr-3: #7BAFD4;
    --clr-4: #9c9e9f;
    --clr-5: #a57c4d;
    --clr-6: #bdd2ca;
    --clr-7: #0093b5;
    --clr-7r: 0, 148, 182;
    --clr-8: #9ab121;
    --clr-9: #ee7401;
    --clr-9r: 238, 116, 2;
    --clr-10: #9f1768;
    --clr-11: #f4c100;
    --clr-12: #005391;
    --alpha: 0.7;
}

body {
    --brand-p: var(--clr-0);
    --brand-p-l: var(--clr-1);
    --brand-s: var(--clr-7);
    --brand-s-l: #0fc2f0; /* lighter clr-7 for gradient */
    --brand-a1: var(--clr-9r);
    --brand-a2: var(--clr-7r);
    --brand-w: #f3f3f3;
    --brand-b: #454545;
    --page-accent: 29, 63, 76;
}

    body.p1797, body.p1593, body.p5908, body.accent1 {
        --page-accent: var(--clr-9r);
    }

    body.p1802, body.p1596, body.p5885, body.accent2 {
        --page-accent: var(--clr-7r);
    }

/* COLOUR SCHEME ALTERNATES */

body.a {
    --brand-p: var(--clr-0);
    --brand-p-l: #607c2c;
    --brand-s: var(--clr-7);
    --brand-s-l: #18b2dc;
    --brand-a1: 238, 116, 2;
    --brand-a2: 0, 84, 145;
    --brand-w: #f3f3f3;
    --brand-b: #232323;
    --alpha: 0.65;
}

body.b {
    --brand-p: var(--clr-0);
    --brand-p-l: #607c2c;
    --brand-s: #70a1c3;
    --brand-s-l: #81b8dc;
    --brand-a1: 238, 116, 2;
    --brand-a2: 0, 148, 182;
    --brand-w: #f3f3f3;
    --brand-b: #232323;
    --alpha: 0.75;
}

body.c {
    --brand-p: var(--clr-0);
    --brand-p-l: #607c2c;
    --brand-s: var(--clr-7);
    --brand-s-l: #00c3f0;
    --brand-a1: 160, 23, 104;
    --brand-a2: 0, 84, 145;
    --brand-w: #f3f3f3;
    --brand-b: #232323;
    --alpha: 0.75;
}


/* */

@media (min-width: 576px) {
    html {
        font-size: 1.25rem;
    }
}

a {
    color: #475828;
    transition: color 0.15s;
}

a:hover {
    color: #91af5b;
    text-decoration: none;
}

a .hover-colour, .hover-colour a {
    color: #000;
}

.additional-info .card-text a, .breadcrumb a, .accordion-card-body a, #infoblock a, .contact-details a, .centre-details a, .footer a, p a {
    text-decoration: underline;
}

p a:hover {
    text-decoration: underline;
}

html {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}

body, input {
    font-family: museo-sans, sans-serif;
    letter-spacing: -0.03em;
}

h1, h2, h3, h4 {
    letter-spacing: -0.04em;
    font-weight: 700;
}

h2, h3 {
    margin-bottom: 1rem;
}

p + h2, p + h3 {
    margin-top: 2rem;
}

h1 {
    font-size: 2.5rem;
}

h2 {
    font-size: 2rem;
}

h3 {
    font-size: 1.5rem;
}

#scrollUp {
    bottom: 20px;
    right: 20px;
    width: 38px;
    height: 38px;
    background: url('../images/oed/top.png') no-repeat;
}

.hero-header {
    height: 250px;
    background-position: center;
    background-color: #1d3f4c;
}

@media (min-width: 576px) {
    .hero-header {
        height: 400px;
    }
}

.hero-header h1 {
    border: 4px solid #fff;
    color: #fff;
    padding: 0.7rem 1.4rem;
    margin: 0 1rem;
    /*   background: rgba(29, 63, 76, 0.5);*/
    background: rgba(var(--page-accent), 0.5);
    text-align: center;
}

@media (min-width: 576px) {
    .hero-header h1 {
        font-size: 3rem;
    }
}

#hero-text {
    color: #fff;
    font-size: 2.5rem;
    letter-spacing: -0.03em;
    line-height: 1.1;
    font-family: 'Raleway', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 0 0 20px black;
    margin: 0; /* IE horizontal centring fix */
}

@media (min-width: 576px) {
    #hero-text {
        font-size: 3.5rem;
    }
}

@media (min-width: 767px) {
    #hero-text {
        font-size: 4.5rem;
    }
}

#maincontent {
    border-bottom: 1px solid #ccc;
}

blockquote {
    padding: 2rem;
    background: #fafafa;
    margin: 1rem 0;
    position: relative;
}

blockquote::before {
    position: absolute;
    top: -5rem;
    left: 1rem;
    content: "\201c";
    font-size: 14rem;
    font-weight: 900;
    font-family: arial, sans-serif;
    color: rgba(150, 150, 150, 0.28);
}

blockquote::after {
    position: absolute;
    bottom: -8rem;
    right: 1rem;
    content: "\201d";
    font-size: 14rem;
    font-weight: 900;
    font-family: arial, sans-serif;
    color: rgba(150, 150, 150, 0.28);
}

blockquote strong {
    text-align: right;
    display: block;
    margin-top: 1rem;
}

/* Manually added CTA button styling*/

.more-button-cta {
    background-color: #475828;
    color: white;
    padding: .375em .75em;
    border-radius: .25em;
    transition: background-color .15s ease-in-out;
}

.more-button-cta:hover {
    background-color: #91af5b;
}

/* Right-hand column styling*/

@media (max-width: 991px) {
    .additional-info {
        margin-top: 1rem;
    }

    .additional-info h2 {
        border-top: 1px solid #dee2e6;
        padding-top: 1rem;
    }
}

/* Holiday club, training and right-hand column content blocks */
.content-blocks .card, .additional-info .card {
    border-bottom: 1px solid #ccc;
    margin-bottom: 1rem;
    background-color: #f3f3f3;

    & .card-body {
                 }
}

.content-blocks h3, .additional-info h2 {
    margin-top: 0;
}

.content-blocks .btn {
    background-color: #ce4c1d;
    border: none;
}

.additional-info .btn, button.btn {
    background-color: #475828;
    border: none;
}

.content-blocks .btn:hover {
    background-color: #e6825e;
}

.additional-info .btn:hover, button.btn:hover {
    background-color: #91af5b !important;
}

.content-blocks .card-footer {
    background-color: inherit;
}

.content-blocks .list-group-item {
    background-color: #e4e4e4;
    margin: 0.2rem 0;
    color: #000;
}

/*Standard button classes for eg emailme signup*/

.button {
    border: none;
    color: #fff;
    border-radius: .25rem;
    padding: .375rem .75rem;
}

.button.cta {
    background-color: #ce4c1d;
    transition: background-color .15s ease-in-out;
}

.button.cta:hover {
    background-color: #e6825e;
    ;
}

/* Training detail page cards*/

.content-blocks .card-body .col-md-4 {
    font-weight: 700;
}

/*Fix for IE card flex-direction column image stretching and gap issues*/

.card-img-top, .card-img, .additional-info .image {
    flex-shrink: 0;
    /* height: 100%; */
    max-height: 340px;
    object-fit: cover;
}

/* Contact details and map in right column and contact page*/

ul.contact-details, .centre-details ul {
    padding-left: 0;
    list-style-type: none;
}

.contact-details li {
    margin-bottom: 0.5rem;
    font-size: 1.1rem;
}

.additional-info iframe {
    width: 100%;
}

@media (max-width: 450px) {
    ul.contact-details a, .centre-details ul a, .footer a {
        font-size: 1rem;
    }
}

.centre-details .card-body {
    z-index: 1;
}

.centre-details h3 {
    font-size: 1.8rem;
}

.centre-details .card-body i {
    margin-right: 1rem;
}

@media (min-width: 576px) {
    .centre-details .card-body i {
        float: left;
    }
}

.centre-details .card-body div:not(:last-child) {
    margin-bottom: 2rem;
}

/*'Our centres' sibling links*/

.additional-info .list-group-item {
    background-color: #f3f3f3;
    border: 0;
    border-radius: 0 !important;
    border-bottom: 1px solid #ccc;
    margin-bottom: 0.5rem;
}

.additional-info .list-group-item a {
    color: #000;
}

.additional-info .list-group-item:hover {
    background-color: #475828;
}

.additional-info .list-group-item:hover a {
    color: white;
}

.additional-info .row.grid {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(auto-fill, minmax(360px, 1fr));
}

.site-bg-image {
    background-repeat: repeat-x;
    background-position: center bottom;
    background-image: url('../images/oed/site-bg.png');
    background-size: 100%;
}

@media (max-width: 991px) {
    .site-bg-image {
        background-size: 200%;
        background-position: right bottom;
    }
}

@media (max-width: 550px) {
    .site-bg-image {
        background-size: 300%;
    }
}

.site-bg-image.spring {
    background-image: url('../images/oed/site-bg-spring.jpg');
}

.site-bg-image.summer {
    background-image: url('../images/oed/site-bg.jpg');
}

.site-bg-image.autumn {
    background-image: url('../images/oed/site-bg-autumn.png');
}

.site-bg-image.winter {
    background-image: url('../images/oed/site-bg-winter.png');
}

.heroImage {
    padding: 0;
    margin: 0;
    width: 100%;
}

.navbar-brand H1 {
    font-weight: 600;
    color: #FFF;
}


#page-wrapper {
    padding-bottom: 200px;
}


.site-header .logo {
    height: 30px;
    margin: 10px 0;
}

.card {
    border: 0;
}

a:hover .card-img-overlay .card-title {
    /*background-color: #2d5b6d; */
    background-color: rgb(var(--page-accent));
}

.btn-outline-success {
    color: #ddd;
    border-color: #ddd;
}

.btn-outline-success:hover, .btn-outline-success:focus {
    color: #ddd;
    background-color: #37441e !important;
    border-color: #ddd !important;
    box-shadow: none !important;
}

.btn-outline-success:active, .btn-outline-success:active:focus {
    color: #ddd;
    background-color: #37441e !important;
    border-color: #ddd !important;
    box-shadow: 0px 0px 10px white !important;
}

/* -- Navigation ----- */

@media (min-width: 576px) {
    #main-nav, .dropdown-menu {
        font-size: 0.8rem;
    }
}

.navbar-nav {
    justify-content: space-between;
    width: 100%;
}

#header-nav {
    background-color: var(--brand-p);
}

#header-nav .navbar-dark .navbar-toggler {
    border: 0;
}

.oe-nav {
    background-color: #eaeaea;
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
    text-decoration: none;
}

.navbar-light .navbar-nav .active .nav-link, .navbar-light .navbar-nav .nav-link.active {
    color: #431d1d;
    font-weight: 600;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #484848;
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
}

.oe-nav .dropdown-item {
    padding: .25rem 1rem;
}

.oe-nav button {
    background-color: inherit;
}

#header-nav button:hover {
    background-color: #37441e !important;
}

@media (max-width: 575.98px) {
    .oe-nav .navbar-collapse {
        padding: 10px 20px 0;
    }
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #474646;
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #475828;
}

.dropdown-item:first-child {
    font-weight: bold;
}

.dropdown-item:not(:first-child) {
    padding-left: 1.5rem;
}

.dropdown-menu {
    box-shadow: 2px 2px 10px 2px #cccccc6b;
}

a.dropdown-item:before {
    display: inline-block;
    vertical-align: .08em;
    margin-right: 0.5rem;
    content: "";
    border-top: .3em solid transparent;
    border-right: 0;
    border-bottom: .3em solid transparent;
    border-left: .4em solid;
    color: #666;
}

a.dropdown-item.active:before, a.dropdown-item:hover:before {
    color: #fff;
}

@media (max-width: 991.98px) {
    .form-lg {
        display: none;
    }
}

@media (min-width: 992px) {
    .form-collapse {
        display: none;
    }
}

.form-collapse {
    margin-bottom: 1rem;
}

.form-collapse .btn {
    color: #000;
}

.form-collapse .btn:hover {
    color: #484848;
    background-color: inherit !important;
}

.sitelogo {
    width: 320px;
    padding: 0.5rem 0;
}

@media screen and (max-width: 991px) {
    .sitelogo {
        padding-left: 15px;
    }
}

@media screen and (max-width: 550px) {
    .navbar-brand {
        width: 70%;
    }
}

@media screen and (max-width: 768px) {
    #search-input {
        width: 70%;
    }
}

/*--- Homepage -----  */

#hero-image {
    height: 400px;
    background: var(--brand-w);
}

@media (min-width: 576px) {
    .home .card {
        min-width: 325px;
    }
}

.home-hero-grid {
    display: grid;
    grid-template-columns: 1fr;
    overflow: hidden;
    box-shadow: inset 0 3px 6px -2px;
    position: relative;
}

@media (min-width: 576px) {
    .home-hero-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

.site-intro {
    background: var(--brand-p);
    color: #fff;
    padding-top: 2rem;
    padding-bottom: 1rem;
}

.home-intro {
    background: var(--brand-w);
    color: var(--brand-b);
}

.home-card img {
    object-fit: cover;
    max-height: 480px;
}

.home-cta {
    background: var(--brand-s);
    /*    background: rgba(255,255,255,0.8);*/
    color: var(--brand-w);
    backdrop-filter: blur(4px);
    box-shadow: 0 2px 6px -3px black;
    font-weight: 900;
    font-size: 1.4rem;
    line-height: 1.2em;
    text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    z-index: 2;
    cursor: default;

    @media (min-width: 991px) {
        margin-top: -4em !important;
    }
}



.home-cta.grad {
    background: linear-gradient( 53deg, var(--brand-s) 3%, var(--brand-s-l), var(--brand-s) 97%);
    border-radius: 10px;
    box-shadow: 0 11px 4px -8px #545454;
}

.site-intro h1, .home-intro h1 {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

@media (min-width: 576px) {
    .site-intro p {
        font-size: 1.2rem;
    }
}

.home-card-body {
    padding: 0;
}

.col.img-center {
    display: flex;
    justify-content: center;
    align-items: center;
}


/*--- HOMEpage -----  */

@media (max-width: 992px) {
    .footer .col-lg-6:last-child {
        margin-top: 1rem;
    }
}

.footer .panel {
    padding: 1.5rem;
    height: 100%;
    background-color: rgba(243, 243, 243, 0.75);
    border-bottom: 1px solid #ccc;
    list-style-type: none;
}

.footer ul {
    padding: 0;
    list-style-type: none;
}

.footer li {
    margin: 0.5rem 0;
}

.footer .socials {
    margin-bottom: 1rem;
}

.footer .socials li {
    float: left;
    margin-right: 1rem;
}

.footer .fa {
    margin-right: 0.5rem;
}

.emailme_form h2 {
    margin: 1.5rem 0 0.5rem;
    font-size: 1.1rem;
}

.emailme_form p {
    display: none;
}

.emailme_form .form-group {
    margin: 0.5rem 0;
}

.emailme_form input#email {
    padding: 0.5rem;
    font-size: 0.9rem;
    width: 100%;
    max-width: 20rem;
    border-radius: 0.3rem;
    border: 1px solid #ccc;
}

.emailme_form .form-check {
    padding-left: 0;
}

.emailme_form .form-check-input {
    margin-left: 0;
    width: 1rem;
    height: 1rem;
}

.emailme_form .form-check-label {
    margin-left: 25px;
    font-size: 0.9rem;
}

.emailme_form .btn {
    width: initial;
}

.img-thumbnail.active {
    border: 1px solid red;
}

#accordion h2 {
    font-size: 1.2rem;
}

/*---- Main activity and Secondary image background ------- */


.activity-img-bg {
    background-image: url('../images/oed/activity-photo-bg.png');
    max-height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}


.secondary-img-bg {
    background-image: url('../images/oed/secondary-bg.png');
    max-height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    padding-top: 25px;
}

#accordion {
    cursor: pointer;
}

/* ------ Activity Groups ------- */

.card-img-overlay .card-title {
    margin: 0;
    transition: background-color 0.5s;
/*    background-color: rgba(29, 63, 76, 0.9);*/
    background-color: rgba(var(--page-accent), 0.9);
    padding: 0.9rem;
    font-size: 1.2rem;
}

@media (min-width: 576px) {
    .card-img-overlay .card-title {
        font-size: 1.4rem;
    }
}


/* HOMEPAGE CARD VERSION */

.home-card {
    overflow: hidden;
    border-radius: 0;
}

@media (max-width: 575px) {
    .home-card .card-img {
        height: 140px !important;
    }
}


.home-card .card-title {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.home-card .card-img-overlay .card-title {
    background-color: rgba(var(--brand-a1), var(--alpha));
    position: relative;
    text-shadow: 1px 1px 4px #000000b8;
    font-size: 1.6rem;
    padding: 0 6em;
    text-align: center;
    text-transform: uppercase;
}

a:hover .home-card .card-img-overlay .card-title {
    background-color: rgba(var(--brand-a1), var(--alpha));
}

.home-hero-grid > div:nth-child(2) .home-card .card-img-overlay .card-title, .home-hero-grid > div:nth-of-type(2) a:hover .home-card .card-img-overlay .card-title {
    background-color: rgba(var(--brand-a2), var(--alpha));
}

.home-card .card-img {
    transform: scale(1);
    transition: transform .3s ease;
    border-radius: 0;
}

a:hover .home-card .card-img {
    transform: scale(1.05);
}

@media (min-width: 991px) {
    .home-card .card-img-overlay .card-title {
        font-size: 2rem;
/*        padding: 0 6em;*/
    }
}

.home-card .card-img-overlay .card-title::after {
    background: linear-gradient(48deg, rgb(73 73 73 / 60%) 0%, rgb(255 255 255 / 50%) 50%, rgb(83 83 83 / 60%) 100%);
    mix-blend-mode: overlay;
    opacity: 0;
    /*    transition: opacity .5s;*/
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

a:hover .home-card .card-img-overlay .card-title::after {
    opacity: 1;
}


.badge {
    display: none;
}


.card-img-overlay {
    padding: 0;
}

.read-more-btn {
    padding: 0;
}

nav ol.breadcrumb {
    background-color: #f3f3f3;
}

/* ------ Dividers ------- */

.shapedividers_com-4486 {
    overflow: hidden;
    z-index: 1;
    position: relative;
}

    .shapedividers_com-4486::before {
        content: '';
        /*    font-family: 'shape divider from ShapeDividers.com';*/
        position: absolute;
        left: -1px;
        right: -1px;
        transform: rotateZ(180deg);
        z-index: 3;
        fill: var(--brand-w);
        pointer-events: none;
        background-repeat: no-repeat;
        background-size: 124% 80px;
        background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23f3f3f3" /><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23f3f3f3"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23f3f3f3"/></svg>');
        background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M35.28 1.67c-3.07-.55-9.27.41-16.15 0-6.87-.4-13.74-.58-19.13.1v.4h35.28z" fill="%23f3f3f3" /><path d="M35.28 1.16c-3.17-.8-7.3.4-10.04.56-2.76.17-9.25-1.47-12.68-1.3-3.42.16-4.64.84-7.04.86C3.12 1.31 0 .4 0 .4v1.77h35.28z" opacity=".5" fill="%23f3f3f3"/><path d="M35.28.31c-2.57.84-7.68.3-11.8.43-4.1.12-6.85.61-9.57.28C11.18.69 8.3-.16 5.3.02 2.3.22.57.85 0 .87v1.2h35.28z" opacity=".5" fill="%23ffffff"/></svg>');
    }

@media (min-width:768px) {
    .shapedividers_com-4486::before {
/*        background-size: 174% 100px;
        background-position: 100% 100%;*/
    }
}

@media (min-width:1025px) {
    .shapedividers_com-4486::before {
        top: 0px;
        height: 80px;
    }
}

@media (min-width:2100px) {
    .shapedividers_com-4486::before {
        background-size: 174% calc(2vw + 100px);
    }
}
 
/* ------ Activity Groups ------- */

/* ------- Families iframe ------ */


.secondary iframe {
    border: 1px solid #ccc;
    height: 390px;
    width: 100%;
}

iframe.map_static {
    border: 1px solid #ccc;
    width: 100%;
}

/* ------- Families iframe ------ */

/*-------- Headings ---------*/

/*h2.card-title {
    text-align: center;
    color:#fff;
}*/

/*-------- Headings ---------*/

/* ----- NCC Footer -------------*/
#global-footer {
    position: relative;
    z-index: 1;
}

footer {
    padding: 30px 0px;
    background-color: #2e2e2e;
    color: #d0d0d0;
}

.social-logos {
    margin-bottom: 8px;
    width: auto;
}

.social-logos a:link {
    opacity: 0.6;
}

.social-logos img {
    height: 40px;
    margin: 10px 5px 0 0;
}

footer .footer_nav {
    margin: 10px 0px 0px 0px;
    padding: 0px;
    text-align: left;
    list-style-type: none;
}

footer .footer_nav li {
    display: inline-block;
}

footer .footer_nav li a {
    font-size: 9pt;
    margin-right: 15px;
    line-height: 19pt;
    display: inline-block;
    color: #d0d0d0;
    text-decoration: none;
}

.copyright {
    margin: 0;
    padding: 5px 14px 0 0;
    float: right;
    font-size: 12px;
}
/* ----- /End Footer -------------*/

/*  ------ Facet search  ------------- */
.filter-list {
    background: #f3f3f3;
    padding: 1rem;
    margin-bottom: 10px;
}

#facets {
    font-size: 0.9rem;
}

.facettitle {
    text-align: left;
    width: 100%;
    margin-bottom: 10px;
    background-color: #1d3f4c;
    border: 0;
    border-radius: 0.25rem;
    margin: 1rem 0;
    transition: background-color .15s ease-in-out;
}

.facettitle:hover {
    background-color: #2d5b6d;
}

p .facettitle {
    margin: 0px;
}

@media (max-width: 992px) {
    .facetlist {
        display: none;
    }
}

.item_listing {
    padding: 0;
}

.item_listing .item a {
    color: #000;
}

.item_listing .item a:hover {
    color: #475828;
}


.item {
    border: 1px solid #ccc;
    padding: 10px;
    list-style-type: none;
}

/*#facets {
    border: 1px solid #ccc;
    padding: 10px;
}*/
.facettotalcount {
    padding-top: 10px;
}

#results .row {
    margin-bottom: 10px;
    margin-right: 0px;
    margin-left: 0px;
}

.item .img-responsive {
    padding-top: 10px;
}

#results .row a {
    text-decoration: none;
    color: unset;
}

input: {
    height: 22px;
    width: 22px;
}

input:checked {
    height: 20px;
    width: 20px;
}

#results .item.row {
    background-color: #f3f3f3;
    margin: 0 0 1rem;
    padding: 1rem 1rem 0;
    border: 0;
    border-bottom: 1px solid #ccc;
}

.read-more-btn, .deselectstartover, #showmorebutton button {
    background-color: #475828;
    color: #fff;
    font-weight: 400;
    font-size: 0.9rem;
    display: inline-block;
    padding: .375rem .75rem;
    border-radius: .25rem;
    border: 0;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.read-more-btn:hover, .deselectstartover:hover, #showmorebutton button:hover {
    background-color: #91af5b;
}

.bg-activity-col {
    background-color: #f7f7f7;
    font-weight: 700;
}

/* Check box design */
/* The facetitem */
.facetitem {
    display: block;
    position: relative;
    padding-left: 25px;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.facetitem input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0.3rem;
}

/* On mouse-over, add a grey background color */
.facetitem:hover input ~ .checkmark {
    background-color: #ccc;
    display: block;
}

/* When the checkbox is checked, add a green background */
.facetitem input:checked ~ .checkmark {
    background-color: #888e37;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.facetitem.activefacet input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.facetitem.checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.deselectstartover {
    width: 100%;
    margin-top: 10px;
}

a .activity-heading {
    color: #000;
}

a .desc {
    color: #000;
}

.activity-heading a:link {
    text-decoration: none;
    color: #000;
}

.activity-heading a:hover {
    text-decoration: underline;
}

.activity-heading a:active {
    color: #000;
}


p.tags {
    display: none;
    margin-bottom: 0px;
}

p.tags span {
    display: inline-block;
    border: 1px solid #d0d0d0;
    padding: 2px 5px 5px 5px;
    margin: 5px 10px 5px 0px;
}

#results .ml-15 {
    margin: 0px 0 0 -15px;
}

/* filter list arrows*/
.mb-0 > span {
    display: block;
    position: relative;
}

.mb-0 > span:after {
    content: "\f077"; /* fa-chevron-up */
    font-family: 'Font Awesome 5 Free' !important;
    position: absolute;
    right: 0;
    font-weight: 600;
}

.mb-0 > span[aria-expanded="true"]:after {
    content: "\f078"; /* fa-chevron-down */
    font-weight: 600;
}

/*  ------ /End Facet search  ------------- */

/* ---------------- Training page ----------  */

@media (min-width: 576px) {
    .training .card {
        min-width: 325px;
    }
}

.card-header.bg-secondary {
    background-color: #1d3f4c !important;
    padding: 0;
    border: 0;
}

.scruffyBG {
    background-repeat: no-repeat;
    background-position: bottom;
    background-image: url('../images/oed/scruffyBG-new.png');
    padding: 30px 0 30px 0;
    /*margin: 0 21%;*/
}

a.btn-warning {
    font-weight: 600;
}

.btn-warning {
    text-decoration: none !important;
}

.btn-warning:hover {
    background-color: #dfcd34 !important;
}

.booknow {
    font-weight: 700;
    background-color: #ce4c1d;
    border: 0;
    padding: 0.5rem 1rem;
    color: #fff;
}

.booknow:hover {
    background-color: #e6825e;
    color: #fff;
}

.coming-soon {
    background: #aaa;
    font-size: 0.8rem;
    border-radius: .25rem;
    padding: 0.5rem 1rem;
    color: #fff;
}
/*--------------- News section ------------------*/

#news-section ul {
    list-style-type: none;
    padding: 0;
}

#news-section li {
    background-color: #f3f3f3;
    margin: 1rem 0;
    padding: 1rem 1rem 0;
    border-bottom: 1px solid #ccc;
}

#news-section h3 {
    margin: 0;
}

#news-section a {
    text-decoration: none;
    color: inherit;
}

#news-section img {
    width: 350px;
    margin-right: 1rem;
    flex-shrink: 0; /*---- IE flexbox image stretching fix -----*/
}

#news-section .btn, .gallery .btn {
    color: #fff;
}

#news-detail::after {
    content: "";
    display: block;
    clear: both;
}

#news-detail img {
    width: 350px;
    margin: 0 0 1rem 1rem;
    float: right;
}

p.news-date {
    font-size: 0.8rem;
}

@media (max-width: 991px) {
    #news-section li {
        display: block; /*---- This instead of flex-direction column due to IE issues -----*/
    }

    #news-section img {
        width: 100%;
        margin-bottom: 1rem;
    }

    #news-detail img {
        width: 100%;
        margin: 0 0 1rem;
        float: none;
    }
}

/*---------------/ News section end ------------------*/

.media-body h3 {
    color: #000;
}

.dropdown-item:link {
    text-decoration: none;
}

/* Content block accordions arrow */
[data-toggle="collapse"] .fa:before {
    content: "\f077"; /* fa-chevron-up */
    font-family: 'Font Awesome 5 Free' !important;
    position: absolute;
    right: 20px;
    top: 18px;
}

[data-toggle="collapse"].collapsed .fa:before {
    content: "\f078"; /* fa-chevron-down */
}

/* Training bg colors*/
.bg-training-light {
    background-color: #336666;
}

.bg-training-dark {
    background-color: #666600;
}

/* Centers box*/
/*.center-box {
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    min-height: 400px;
}*/

/*.card-deck.centres a, .center-box a, .card a {
    text-decoration: none;
    color: unset;
}*/

/* card */

.hover-color {
    background-color: #ccc;
}

.card.hover-colour:hover {
    background-color: #475828;
    color: #fff;
    transition: background-color 0.5s, color 0.5s;
}

.card.hover-colour:hover .card-body {
    color: #fff;
}

.card-body.accordion-card-body h3 {
    font-size: 1rem;
}

/* New doc type classes*/

.card.key-info {
    width: 100%;
    background-color: lightslategrey;
    color: #fff;
    border: 2px solid #4F513E;
    box-shadow: rgba(0,0,0,0.6) 5px 5px 10px;
}

.card.key-info .card-header {
    background-color: #A70117;
}

.card.activity {
    margin-top: 30px;
    color: #fff;
    border: 2px solid #878D39;
    box-shadow: rgba(0,0,0,0.6) 5px 5px 10px;
}

.card.activity .card-header {
    background-color: #878D39;
}

.card.itinerary {
    margin-top: 30px;
    color: #000;
    border: 15px solid #A70117;
    border-style: double;
    box-shadow: rgba(0,0,0,0.6) 5px 5px 10px;
}

.card.itinerary .card-header {
    background-color: #878D39;
}

/* ------ GALLERY --------*/
/*.modal-content {
    width: 70% !important;
    margin: 0 auto !important;
    border:2px solid red;
}*/
/* ------ GALLERY --------*/

/* Holiday clubs card */
.club-img {
    margin: 0px 0px 15px -15px;
}

.club-body {
    margin: -5px -15px 0 -5px
}



/*----- Buttons ----*/

button {
    background-color: #888e37;
    padding: 5px 10px;
    color: #fff;
}

button:hover {
    background-color: #6c757d;
}

#news-section .btn.btn-secondary, #news-section .btn-success {
    background-color: #475828;
    border: none;
}

.btn-info {
    float: right;
}

.btn-info a:link, .btn-info a:visited {
    color: #fff;
}

#news-section .btn-secondary:hover, #news-section .btn-success:hover {
    background-color: #91af5b;
}




/*----- Buttons ----*/

/* ---------- IE IMAGE FIXES -------- */
/* Fix card min-height  for centers */
.card-mh {
    min-height: 24vw;
    object-fit: cover;
}

/* Contact form styling */

.contactus {
    margin-bottom: 1rem;
}

.contactus .umbraco-forms-caption {
    display: none;
}

.contactus .umbraco-forms-container, .contactus .umbraco-forms-navigation div {
    padding: 0;
}

.contactus .umbraco-forms-field {
    margin-bottom: 1.5rem;
    position: relative;
}

.contactus .umbraco-forms-field:after {
    content: "";
    display: table;
    clear: both;
}

.contactus .umbraco-forms-label, .contactus .umbraco-forms-field-wrapper {
    float: left;
}


.contactus .umbraco-forms-label, .contactus .umbraco-forms-field-wrapper {
    width: 100%;
}

.contactus .umbraco-forms-tooltip.help-block {
    font-size: 0.8rem;
    margin-bottom: 1rem;
    display: block;
}

@media (min-width: 992px) {
    .contactus .umbraco-forms-label, .contactus .umbraco-forms-tooltip.help-block {
        width: 25%;
        padding-right: 1rem;
    }

    .contactus .umbraco-forms-field-wrapper {
        width: 75%;
    }

    .contactus .umbraco-forms-tooltip.help-block {
        position: absolute;
        left: 0;
        top: 3rem;
    }
}

.contactus .umbraco-forms-field-wrapper .text, .contactus .umbraco-forms-field-wrapper textarea {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 0.2rem;
    padding: 0.25rem 1rem;
}

.contactus .umbraco-forms-field-wrapper textarea {
    height: 200px;
}

.contactus input[type=checkbox], .contactus input[type=radio] {
    height: 20px;
    width: 20px;
}

.contactus input[type=submit] {
    background-color: #ce4c1d;
    color: #fff;
    border: 0;
    transition: background-color 0.3s;
}

.contactus input[type=submit]:hover {
    background-color: #e6825e;
}

.contactus .field-validation-error {
    color: #e23636;
}

.contactus .umbraco-forms-label {
    font-weight: bold;
}
